Loading...
Searching...
No Matches
pdumodel::PowerMeter::Config Struct Reference

Power meter configuration. More...

## Public Attributes

int | powerMeterId
| The meter board ID.
Type | type
| Power meter type.

## Detailed Description

Power meter configuration.

Definition at line 36 of file PowerMeter.idl.

## Member Data Documentation

## powerMeterId

int pdumodel::PowerMeter::Config::powerMeterId

The meter board ID.

Definition at line 37 of file PowerMeter.idl.

## type

Type pdumodel::PowerMeter::Config::type

Power meter type.

Definition at line 38 of file PowerMeter.idl.

The documentation for this struct was generated from the following file:

- PowerMeter.idl